/*
Theme Name:   Newspaper Child
Theme URI:    http://tagdiv.com
Description:  Premium WordPress template, clean and easy to use.
Version:    8.8.2
Author:     tagDiv
Author URI:   http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
Text Domain:  Newspaper-child
*/


.td-header-style-8 .td-header-main-menu {
  padding-left: 270px;
}

@media (max-width: 1140px) and (min-width: 1019px) {
  .td-header-style-8 .td-header-main-menu {
    padding-left: 180px;
  }
}

@media (max-width: 1018px) and (min-width: 768px) {
  .td-header-style-8 .td-header-main-menu {
    padding-left: 150px;
  }
}

@media (max-width: 767px) {
  .td-header-style-8 .td-header-main-menu {
    padding-left: 0;
  }
}

#td-top-mobile-toggle i {
  color: black;
}

.header-search-wrap .td-icon-search {
  color: black !important;
}